:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .prontobet-fa1iru {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .prontobet-39ov8x {
    display: none;
  }
}

.prontobet-k7vi9k {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.prontobet-jglu7s {
  overflow-y: hidden;
}

.prontobet-qcatoq {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.prontobet-h9as21 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .prontobet-h9as21 {
    max-width: 100%;
  }
}

.prontobet-x37twz,
body,
html {
  height: 100%;
}

.prontobet-h955xl {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.prontobet-h955xl.prontobet-muk7a5 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.prontobet-yykkmx {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.prontobet-yykkmx.prontobet-muk7a5 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.prontobet-ypc362 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.prontobet-ypc362.prontobet-muk7a5 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.prontobet-ypc362.prontobet-muk7a5 .prontobet-u15cun {
  display: none;
}

.prontobet-9gy7pq {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .prontobet-ypc362,
  .prontobet-yykkmx {
    margin-left: 0;
    max-width: 100%;
  }
}

.prontobet-ryd7ca {
  background: var(--sidebar-bg-color);
  display: block;
}

.prontobet-ryd7ca.prontobet-muk7a5 .prontobet-u15cun {
  display: inline-block;
}

.prontobet-ryd7ca.prontobet-muk7a5 .prontobet-od1vmu {
  display: flex;
}

.prontobet-ryd7ca.prontobet-muk7a5 .prontobet-0yohta {
  transform: translateY(0);
  visibility: visible;
}

.prontobet-lkt0pi {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.prontobet-ryd7ca .prontobet-u15cun {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.prontobet-od1vmu {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.prontobet-od1vmu::-webkit-scrollbar {
  width: 0;
}

.prontobet-m4b48s {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.prontobet-m4b48s.prontobet-muk7a5 {
  display: none;
}

.prontobet-1ex65m {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.prontobet-u5eg9s {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.prontobet-99tzvb {
  max-width: 40px;
}

.prontobet-4mcrht {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.prontobet-4mcrht svg {
  color: var(--success-color-light);
}

.prontobet-3qcnik {
  border-bottom: 1px solid var(--divider-color);
}

.prontobet-wprsf9 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .prontobet-u5eg9s:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .prontobet-ryd7ca {
    display: none;
  }
  .prontobet-ryd7ca:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.prontobet-pp6mhp {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.prontobet-k9oi89 {
  max-width: 40px;
}

.prontobet-n5s52b {
  font-size: 0.75rem;
  font-weight: 700;
}

.prontobet-wqp4x0 {
  background: var(--fh-bg-color);
}

.prontobet-sfogzi,
.prontobet-oadc3a {
  align-items: center;
  display: flex;
}

.prontobet-sfogzi {
  gap: 0.5rem;
}

.prontobet-oadc3a {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.prontobet-wqp4x0 .prontobet-u15cun {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .prontobet-oadc3a {
    gap: 0rem;
    padding: 0;
  }

  .prontobet-wqp4x0 .prontobet-u15cun {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .prontobet-wqp4x0 .prontobet-yx56do {
    display: none;
  }
  .prontobet-hcwg5b {
    font-size: 0.prontobet-qj36jy !important;
  }
  .prontobet-wqp4x0 .prontobet-u15cun {
    max-width: 100px;
  }
}

.prontobet-xkmbbh svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .prontobet-xkmbbh {
    display: none;
  }
}

.prontobet-u15cun {
  display: inline-block;
  max-width: 125px;
}

.prontobet-kysei0 {
  width: 100%;
}

.prontobet-0yohta {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.prontobet-in5es2 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.prontobet-2vi7m4,
.prontobet-cbcngo {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.prontobet-2vi7m4 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.prontobet-2vi7m4:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.prontobet-zjqqx5 {
  font-size: 0.875rem;
  justify-content: center;
}

.prontobet-3p6kgs,
.prontobet-mb7b5p {
  position: relative;
  z-index: 2;
}

.prontobet-3p6kgs {
  max-width: 40px;
}

.prontobet-un8aw9 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.prontobet-87cg7o:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.prontobet-etc1hy {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.prontobet-cbcngo {
  padding: 0.5rem;
}

.prontobet-cf9ggf {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .prontobet-2vi7m4:hover,
  .prontobet-cbcngo:hover {
    background: var(--border-color);
  }
}

.prontobet-q6l5bn {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.prontobet-jq1hkm {
  color: var(--button-text-color);
}

.prontobet-hq4on7 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.prontobet-hq4on7 .prontobet-jq1hkm {
  color: var(--button-text-color);
}

.prontobet-sq2698 {
  padding: 0.prontobet-2up95h 0.625em;
  width: 100%;
}

.prontobet-mehhqi {
  font-size: 0.875rem;
}

.prontobet-dnw79x {
  background: var(--success-color);
  border-color: var(--success-color);
}

.prontobet-dnw79x .prontobet-jq1hkm,
.prontobet-dnw79x svg {
  color: var(--button-text-color);
}

.prontobet-nsn2nu svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .prontobet-q6l5bn:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .prontobet-hq4on7:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .prontobet-dnw79x:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.prontobet-2j5occ {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.prontobet-yx56do {
  background: var(--border-color);
  display: inline-flex;
}

.prontobet-yx56do,
.prontobet-pyljm5 {
  border-radius: var(--round-l);
}

.prontobet-pyljm5 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.prontobet-pyljm5 span,
.prontobet-pyljm5 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.prontobet-a06le6 {
  background: var(--button-bg-color);
}

.prontobet-a06le6 span,
.prontobet-a06le6 svg {
  color: var(--button-text-color);
}

.prontobet-jmeqrk {
  display: none;
  height: 0;
  margin: 0.prontobet-wb7kk2 0 1rem;
  width: 0;
}

.prontobet-jmeqrk .prontobet-pyljm5 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .prontobet-jmeqrk {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .prontobet-pyljm5:hover span,
  .prontobet-pyljm5:hover svg {
    color: var(--text-color);
  }
}

.prontobet-6ks47n {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.prontobet-1n5rm2,
.prontobet-2ltx76 {
  height: 100%;
}

.prontobet-1n5rm2 {
  overflow-x: auto;
}

.prontobet-1n5rm2::-webkit-scrollbar {
  width: 0;
}

.prontobet-2ltx76 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.prontobet-83hfp2 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .prontobet-6ks47n {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .prontobet-6ks47n {
    height: auto;
    min-height: auto;
  }
  .prontobet-83hfp2 {
    flex: 1 0 100%;
  }
}

.prontobet-w1869f {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.prontobet-6atwci {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .prontobet-6atwci {
    gap: 0;
  }
}

.prontobet-739rd6 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .prontobet-739rd6 {
    height: 150px !important;
  }
}

.prontobet-uh3h7m {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.prontobet-nx0pum {
  color: var(--text-color);
}

.prontobet-4l19at {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .prontobet-4l19at {
    font-size: 16px;
  }
}

.prontobet-34d5db {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .prontobet-w1869f {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .prontobet-w1869f {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .prontobet-uh3h7m {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.prontobet-334clu {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .prontobet-esd73f:hover .prontobet-sy8r0j {
    color: var(--accent-color);
  }
}

.prontobet-6vk0z4 {
  text-align: center;
}

.prontobet-t1rnwg {
  margin: 2rem 0;
}

.prontobet-slo2kr {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.prontobet-qqsgyg {
  font-size: 2rem;
  font-weight: 700;
}

.prontobet-90c3gy {
  overflow-x: auto;
}

.prontobet-90c3gy::-webkit-scrollbar {
  width: 0;
}

.prontobet-3qn59g {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .prontobet-3qn59g {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .prontobet-qqsgyg {
    font-size: 1.25rem;
  }
}

.prontobet-ffoc3y {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.prontobet-58xqk6 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.prontobet-ehxj3p {
  -o-object-fit: cover;
  object-fit: cover;
}

.prontobet-ys0zv6,
.prontobet-ehxj3p {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.prontobet-ys0zv6 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.prontobet-7kh99m {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.prontobet-6i6o2w {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.prontobet-6rgoeh {
  padding: 0.5rem;
}

.prontobet-n7z6rc {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.prontobet-n7z6rc .prontobet-ehxj3p {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.prontobet-n7z6rc .prontobet-1ug5g1 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.prontobet-n7z6rc .prontobet-6i6o2w {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.prontobet-n7z6rc .prontobet-58xqk6 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.prontobet-n7z6rc .prontobet-ys0zv6 {
  display: none;
}

@media (any-hover: hover) {
  .prontobet-ffoc3y:hover .prontobet-ys0zv6 {
    opacity: 1;
  }
  .prontobet-ffoc3y:hover .prontobet-ehxj3p {
    transform: scale(1.1);
    will-change: transform;
  }
}

.prontobet-fdox0j {
  padding: 2rem 0;
}

.prontobet-woj4yt {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.prontobet-jd0d9b {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.prontobet-j4q1pj {
  font-size: 0.75rem;
  font-weight: 600;
}

.prontobet-8myis9 {
  color: var(--footer-text-color);
}

.prontobet-iu7ozx {
  font-size: 1.25rem;
  font-weight: 600;
}

.prontobet-uu9q2n {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.prontobet-jtzotr {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.prontobet-wks0f7 {
  transition: var(--transition-duration);
}

.prontobet-1iplzb {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.prontobet-fdox0j .prontobet-pp6mhp {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .prontobet-jtzotr:hover .prontobet-wks0f7 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .prontobet-1iplzb {
    justify-content: center;
    flex-direction: column;
  }
}

.prontobet-a1keuh {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.prontobet-mj3ixq {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.prontobet-mj3ixq p img {
  display: block;
  margin: 0 auto;
}

.prontobet-mj3ixq table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.prontobet-a1keuh h1,
.prontobet-a1keuh h2,
.prontobet-a1keuh h3,
.prontobet-a1keuh h4,
.prontobet-a1keuh h5,
.prontobet-a1keuh h6 {
  font-weight: 700;
}

.prontobet-a1keuh h1,
.prontobet-a1keuh h2 {
  margin-top: 2rem;
}

.prontobet-a1keuh h3,
.prontobet-a1keuh h4 {
  margin-top: 1rem;
}

.prontobet-a1keuh ol li,
.prontobet-a1keuh p,
.prontobet-a1keuh ul li {
  color: var(--text-color);
}

.prontobet-a1keuh p {
  margin-top: 1rem;
}

.prontobet-a1keuh li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.prontobet-a1keuh ol li,
.prontobet-a1keuh ul li {
  font-size: 1rem;
}

.prontobet-a1keuh ul li {
  list-style-type: disc;
}

.prontobet-a1keuh .prontobet-85t91f {
  max-width: 100%;
  overflow-x: scroll;
}

.prontobet-a1keuh .prontobet-85t91f::-webkit-scrollbar {
  height: 5px;
}

.prontobet-a1keuh .prontobet-85t91f::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.prontobet-a1keuh .prontobet-85t91f::-webkit-scrollbar-track {
  background: transparent;
}

.prontobet-a1keuh table,
.prontobet-a1keuh td,
.prontobet-a1keuh th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.prontobet-a1keuh table {
  margin: 1rem 0;
}

.prontobet-a1keuh thead td,
.prontobet-a1keuh thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.prontobet-a1keuh tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.prontobet-a1keuh td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.prontobet-a1keuh th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .prontobet-a1keuh th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.prontobet-a1keuh img {
  display: inline-block;
  margin: 1rem 0;
}

.prontobet-a1keuh .prontobet-ffoc3y img,
.prontobet-a1keuh .prontobet-4xoeyr img {
  margin: 0;
}

.prontobet-a1keuh .prontobet-ffoc3y {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.prontobet-a1keuh .prontobet-1ug5g1 {
  padding: 0.5rem;
}

.prontobet-a1keuh .prontobet-7kh99m {
  color: var(--text-color);
}

.prontobet-a1keuh .prontobet-4xoeyr {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.prontobet-a1keuh .prontobet-vau9p8 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.prontobet-a1keuh .prontobet-4xoeyr img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.prontobet-a1keuh .prontobet-ykp30j {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.prontobet-a1keuh .prontobet-93cls4 {
  flex: 1 1 30%;
  padding: 1rem;
}

.prontobet-a1keuh .prontobet-ax1qxa {
  color: var(--text-color);
  font-weight: 700;
}

.prontobet-a1keuh .prontobet-bxqlty {
  color: var(--text-color);
  font-weight: 600;
}

.prontobet-a1keuh .prontobet-9kxzor {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .prontobet-a1keuh .prontobet-4xoeyr {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .prontobet-a1keuh .prontobet-bxqlty {
    font-size: 1rem;
  }
  .prontobet-a1keuh .prontobet-ax1qxa {
    font-size: 0.875rem;
  }
  .prontobet-a1keuh .prontobet-4xoeyr img {
    flex: 1 1 auto;
  }
}

.prontobet-a1keuh .prontobet-q6l5bn {
  margin: 0.prontobet-mwzc8k 0;
}

@media screen and (max-width: 1024px) {
  .prontobet-a1keuh,
  .prontobet-a1keuh .prontobet-ctvd2t,
  .prontobet-mj3ixq {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .prontobet-a1keuh ol li,
  .prontobet-a1keuh ul li {
    font-size: 1rem;
  }
}

.prontobet-qm3a0u {
  color: var(--text-color);
  text-align: center;
}

.prontobet-j8vk33 {
  margin: 2rem 0;
}

.prontobet-jdiwal,
.prontobet-3weoe7 {
  margin-bottom: 1rem;
}

.prontobet-jdiwal {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.prontobet-jdiwal.prontobet-muk7a5 .prontobet-hp3unw {
  display: block;
}

.prontobet-jdiwal.prontobet-muk7a5 .prontobet-6d3tjs {
  transform: rotate(45deg);
}

.prontobet-wby9r8 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.prontobet-6d3tjs {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.prontobet-hp3unw {
  display: none;
  padding-top: 1rem;
}

.prontobet-hyzrr5 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.prontobet-hyzrr5.prontobet-muk7a5 {
  transform: scaleX(-1);
}

.prontobet-9mck4a {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .prontobet-chppr7 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.prontobet-4w2axk {
  display: flex;
  align-items: center;
}

.prontobet-4w2axk a {
  margin: 0 10px;
}

/* social */

.prontobet-4vm7e7 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .prontobet-4vm7e7 {
    flex-wrap: wrap;
  }
}

.prontobet-4vm7e7 li {
  display: flex;
  margin: 0 7px;
}

.prontobet-4vm7e7 li svg {
  transition: 0.prontobet-m77ez3 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .prontobet-4vm7e7 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.prontobet-96puga {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.prontobet-2yc374 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .prontobet-2yc374 {
    max-width: 100%;
  }
}

.prontobet-snfvvj {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.prontobet-snfvvj h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .prontobet-96puga,
  .prontobet-snfvvj {
    max-width: 100vw;
  }
}

.prontobet-3sti96 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.prontobet-8ybndz {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.prontobet-vdff8b ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.prontobet-8ybndz::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.prontobet-vdff8b ease;
}

.prontobet-3sti96.prontobet-oy21bb .prontobet-8ybndz::after {
  transform: rotate(45deg);
}

.prontobet-rn70h9 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.prontobet-m77ez3 ease, padding 0.prontobet-m77ez3 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.prontobet-3sti96.prontobet-oy21bb .prontobet-rn70h9 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.prontobet-mqrfmo {
  margin: 25px 0;
}

.prontobet-7jzk4r > input:not(:checked) ~ label:hover,
.prontobet-7jzk4r > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.prontobet-fe4irx.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.prontobet-pkqq9d 44.prontobet-zfmpnj.prontobet-jxx35l.prontobet-56e4bi.prontobet-5vdr30.prontobet-gu8zv9.prontobet-8vsex5.prontobet-0wg9ao.prontobet-x2sfrx.prontobet-jp6qbb.prontobet-6enf08.prontobet-das1ue.prontobet-et63da 0l-12.prontobet-uszufo 30.prontobet-kjmg5j.prontobet-rc2gck 2.prontobet-xahwfa.prontobet-rc2gck 3.prontobet-48eb79 3.prontobet-5op2s5.prontobet-q0c8sa 3.prontobet-j7aopg.prontobet-owr6po.prontobet-yhbu1m.prontobet-rvd7cn 7-3.prontobet-uszufo 10.prontobet-n1a7wf.prontobet-rvd7cn 23.prontobet-x6qlp0.prontobet-arls6d 1.prontobet-8fi8rl 2.prontobet-uszufo 3.prontobet-arls6d 1.prontobet-q0c8sa 5.prontobet-4sk8pe.prontobet-q0c8sa 32.prontobet-ia3fh4.prontobet-owr6po 5.prontobet-et63da 4.prontobet-rvd7cn 9.prontobet-rvd7cn 8.prontobet-q0c8sa 6.prontobet-mcwp7d.prontobet-ifssf0.prontobet-602ia0.prontobet-y01uwe.prontobet-mo9f1q 4.prontobet-xip7m7.prontobet-mo9f1q 6.prontobet-mo9f1q 0l29.prontobet-et63da 17.prontobet-qgcp2k.prontobet-yjuhhw 2.prontobet-4yt3ni 10.prontobet-j1d7vu.prontobet-uszufo 8.prontobet-9ss5nb.prontobet-thtlid.prontobet-dmoe88.prontobet-ce8o9k.prontobet-2mckcg.prontobet-owr6po.prontobet-gu8zv9.prontobet-uszufo 1.prontobet-r16yni.prontobet-hs5fgm.prontobet-me3eim.prontobet-4ki6m2.prontobet-kb7no5.prontobet-8fi8rl 1.prontobet-27nt6y.prontobet-7239jp.5z'/%3e%3c/svg%3e");
}

.prontobet-crx6ym {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .prontobet-crx6ym {
    gap: 16px 0;
  }
}

.prontobet-0w4v24 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.prontobet-0w4v24.prontobet-ow15jg {
  display: block;
}

.prontobet-0w4v24.prontobet-r4vbm0 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .prontobet-0w4v24 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.prontobet-8g2dir {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.prontobet-7xvjfd {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.prontobet-h6uha8 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.prontobet-2ie5gu small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.prontobet-2ie5gu span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.prontobet-1w43dg {
  font-size: 16px;
  line-height: 140%;
}

.prontobet-tfrbfu {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.prontobet-tfrbfu .prontobet-i4ha7y {
  fill: #c2c0ce;
}

.prontobet-tfrbfu [rating="1"] .prontobet-i4ha7y:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.prontobet-tfrbfu [rating="2"] .prontobet-i4ha7y:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.prontobet-tfrbfu [rating="3"] .prontobet-i4ha7y:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.prontobet-tfrbfu [rating="4"] .prontobet-i4ha7y:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.prontobet-tfrbfu [rating="5"] .prontobet-i4ha7y:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.prontobet-id9eck textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.prontobet-id9eck button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.prontobet-s346qc {
  text-align: center;
  color: var(--success-color);
}

.prontobet-0i7occ {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.prontobet-85t91f table {
  width: 100%;
}

.prontobet-2eb2ww {
  display: flex;
  justify-content: center;
}

.prontobet-6atwci {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.prontobet-739rd6 {
  position: relative;
  z-index: 1;
}

.prontobet-uh3h7m {
  position: relative;
  z-index: 2;
}

.prontobet-nx0pum {
  position: relative;
  z-index: 3;
}

.prontobet-ikrahd {
  position: relative;
  z-index: 4;
}

.prontobet-xhx0yb {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.prontobet-ze6ktj {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.prontobet-ze6ktj label {
  font-size: 14px;
}

.prontobet-ze6ktj h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.prontobet-ze6ktj input,
.prontobet-ze6ktj textarea,
.prontobet-ze6ktj button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.prontobet-ze6ktj button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.prontobet-vdff8b ease;
}
.prontobet-ze6ktj button:hover {
  background-color: #691204;
}
.prontobet-ge67i1 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.prontobet-aukn49 ease-in;
}

.prontobet-ge67i1 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.prontobet-sfogzi .prontobet-hcwg5b:last-child {
  margin-right: 5px;
}

  .prontobet-qqke2z {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.prontobet-m77ez3 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .prontobet-ua1h12 {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .prontobet-ua1h12 p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .prontobet-ua1h12 button {
    z-index: 2;
  }

  .prontobet-0oeixo {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.prontobet-vdff8b ease;
    z-index: 10000;
  }

  

  .prontobet-0oeixo:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .prontobet-ua1h12 p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .prontobet-gzmvz9 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .prontobet-gzmvz9 {
      font-size: 12px;
    }
  }

  .prontobet-trs8nk {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.prontobet-3jntbl, .prontobet-h9eqkg, [class*="review-card"],
thead, thead th, table th, .prontobet-k88soh,
.prontobet-9j7ff0, [class*="collapsible-header"],
.prontobet-0o3msa, [class*="updated-block"] {
  color: #ece7dc !important;
}
